package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.Date;

/**
 * Created By MBG-GUI-EXTENSION https://github.com/spawpaw/mybatis-generator-gui-extension
 * Description:
 * staff与clerk绑定日志
 * @author fdh
 */
public class StaffClerkBindLogInfoDTO implements Serializable {


    /**
     *   操作人staffId
     *
     */
    private String optStaffId;

    /**
     *   操作类型 0 绑定 1解绑
     *
     */
    private Integer optType;

    /**
     *   渠道编码 1001=后台管理员绑定 1002=好办客户端绑定 1003=审核绑定  1004=同步绑定 2001=后台管理员解绑 2002=好办客户端解绑  1003=同步解绑
     *
     */
    private Integer channelCode;

    /**
     * 绑定关联id staffclerkId
     */
    private String relationId;


    /**
     */
    private static final long serialVersionUID = 1L;

    public String getOptStaffId() {
        return optStaffId;
    }

    public void setOptStaffId(String optStaffId) {
        this.optStaffId = optStaffId;
    }

    public Integer getOptType() {
        return optType;
    }

    public void setOptType(Integer optType) {
        this.optType = optType;
    }

    public Integer getChannelCode() {
        return channelCode;
    }

    public void setChannelCode(Integer channelCode) {
        this.channelCode = channelCode;
    }

    public String getRelationId() {
        return relationId;
    }

    public void setRelationId(String relationId) {
        this.relationId = relationId;
    }
}